Package Details: transmission-rss 1.2.0-1

Git Clone URL: https://aur.archlinux.org/transmission-rss.git (read-only, click to copy)
Package Base: transmission-rss
Description: Adds torrents from rss feeds to transmission web frontend.
Upstream URL: http://rubygems.org/gems/transmission-rss
Keywords: rss torrent transmission
Licenses: GPL
Submitter: phects
Maintainer: SMOG
Last Packager: SMOG
Votes: 17
Popularity: 0.034739
First Submitted: 2010-08-23 13:26
Last Updated: 2020-02-25 10:11

Latest Comments

« First ‹ Previous 1 2

ArchHK commented on 2014-06-18 21:34

This package now depends on <a href="https://aur.archlinux.org/packages/ruby-open_uri_redirections/"</a>

ArchHK commented on 2014-06-18 21:33

This package now depends on <a href="https://aur.archlinux.org/packages/ruby-open_uri_redirections/">ruby-open_uri_redirections</a>

ArchHK commented on 2014-06-18 21:28

This package now depends on <a href="https://aur.archlinux.org/packages/ruby-open_uri_redirections/">ruby-open_uri_redirections</a>>=0.1.4'

phects commented on 2014-01-24 09:58

fukin_jim:
Thanks very much for your comment. I updated the PKGBUILD accordingly.

fukin_jim commented on 2014-01-24 05:32

Updating caused config at /etc/transmission-rss.conf to be replaced, rather than making a pacnew file. I only have one feed that I follow, so wasn't a big deal for me, but would be a pain if you had multiple feeds. Thanks!

phects commented on 2013-08-30 10:05

schef:

I once used syck as YAML parser, because I was able to get it to work with tab indentation in the configuration file. I patched transmission-rss to use the default engine now, removed the GTK config file editor from the project and included a default configuration file at /etc/transmission-rss.conf instead.

Please test again!

schef commented on 2013-07-31 09:44

Hey..
How do i use this script?

I tried to start transmission-rss and i get this:

syck has been removed, psych is used instead
/usr/lib/ruby/gems/2.0.0/gems/transmission-rss-0.1.10/lib/transmission-rss/config.rb:35:in `load_file': undefined method `documents' for #<Array:0x00000003791438> (NoMethodError)
from /usr/lib/ruby/gems/2.0.0/gems/transmission-rss-0.1.10/lib/transmission-rss/config.rb:28:in `merge_yaml!'
from /usr/lib/ruby/gems/2.0.0/gems/transmission-rss-0.1.10/lib/transmission-rss/config.rb:22:in `load'
from /usr/lib/ruby/gems/2.0.0/gems/transmission-rss-0.1.10/bin/transmission-rss:83:in `<top (required)>'
from /usr/bin/transmission-rss:23:in `load'
from /usr/bin/transmission-rss:23:in `<main>'

phects commented on 2013-05-20 09:05

Thanks for your help.
Actually, I was aware of the new version, I am the author of transmission-rss ;).

Neutrino commented on 2013-05-17 14:03

it exists Version 0.1.10 https://rubygems.org/gems/transmission-rss

and you have to add "--no-user-install" after "gem install"